.svg-inline {
	margin: -4% auto;
}

.svg-inline__image {
    display: block;
    margin: auto;
    width: 72%;
    position: relative;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
    .svg-inline__image {
    }
}


@media screen and (max-width: 768px) {
	.svg-inline__image {
		width:100%;
	}
}


@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .svg-inline {
        width: 73%;
        height: 600px;
        position: relative;
    }

    .svg-inline__image {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
		
    }	
}

@media (-ms-high-contrast: none) and (max-width: 768px), (-ms-high-contrast: active) and (max-width: 768px) {
    .svg-inline {
        width: 100%;
        height: 224px;
    }
}


